ladspa-sdk 1.13-2 source package in Ubuntu

Changelog

ladspa-sdk (1.13-2) unstable; urgency=low


  [ Felipe Sateler ]
  * Use only 3 digits precision on debian-policy version.
  * Add git-buildpackage config file.
  * Switch to CDBS.
  * Switch to 3.0 (quilt) source format.
  * Rework makefile patches.

  [ Alessio Treglia ]
  * Correct linking order to fix FTBFS with GCC4.5 + binutils-gold.

  [ Jaromír Mikeš ]
  * Added myself as uploader.
  * Added patch fixing include.
  * Set dh/compat 9.
  * Added .gitignore file.
  * Added local-option file.
  * Added watch file.
  * Fix VCS canonical URLs.
  * Fix hardening.

 -- Jaromír Mikeš <email address hidden>  Sat, 15 Jun 2013 12:11:43 +0200

Upload details

Uploaded by:
Debian Multimedia Maintainers on 2013-08-04
Uploaded to:
Sid
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe sound
Trusty release on 2013-10-18 universe sound

Downloads

File Size SHA-256 Checksum
ladspa-sdk_1.13-2.dsc 1.9 KiB 130c5f8527ef41471b4ffa2135b9b2c460fa47cf8fa8500a94c6b4642621814c
ladspa-sdk_1.13.orig.tar.gz 68.9 KiB b5ed3f4f253a0f6c1b7a1f4b8cf62376ca9f51d999650dd822650c43852d306b
ladspa-sdk_1.13-2.debian.tar.gz 6.5 KiB 881a1dd2e3ff2ac2f69a8d10a2e57419f47c5ef9e6a33df4c9488a71306a4a1a

No changes file available.

Binary packages built by this source

ladspa-sdk: No summary available for ladspa-sdk in ubuntu yakkety.

No description available for ladspa-sdk in ubuntu yakkety.

ladspa-sdk-dbgsym: No summary available for ladspa-sdk-dbgsym in ubuntu yakkety.

No description available for ladspa-sdk-dbgsym in ubuntu yakkety.